Subject: They left the door open

From: <[email-masked]>
Date: Tue, 16 Oct 2007 19:13:34 -0400

EXTO Announces US Launch Ahead Of Schedule!

EXIT ONLY INC
E X T O . P K
Price: $ 0.43

Exit Only Inc. provides a whole new market for selling your used car
online for free and charging only for buyers info. The US Launch is
expected to far exceed the amazing results seen in Canada. A whole new
fee structure is what is bringing sellers to the site. Free listings and
no hidden fees, only pay for actual interested buyer's info at $2 per
lead. Early morning news break announced that the US site is ready to
launch well ahead of schedule. Get in before this takes off with that
launch. Grab EXTO first thing Wednesday morning.